/* CSS Document */
body{font-family:Arial, sans-serif; font-weight:normal; font-size:12px; margin:0; padding:0; color:#2d2d2f}
table, div, p{font-family:Arial, sans-serif; font-weight:normal; font-size:12px; color:#2d2d2f}
.mainpanel{ width:1000px; margin:auto}
.mainpanel #leftcln{ background:url(../images/bodyleftimg.jpg) left no-repeat; width:42px; height:735px; float:left}
.mainpanel #bgcln{ background:url(../images/bodybgimg.jpg); width:912px; height:735px; float:left}
.mainpanel #rightcln{ background:url(../images/bodyrightimg.jpg) left no-repeat; width:45px; height:735px; float:left}
.main{width:902px; margin:auto}
.logo{ width:902px; height:190px; padding:57px 0px 0px 0px}
.content{ width:100%}
.content .ltpnl{ width:204px; float:left}
.content .bdpnl{ width:698px; float:left}
.content .bdpnl .mainbdimgs{ width:100%}
.mainbdimgs .conleft{ background:url(../images/conttleftimg.jpg) no-repeat; width:39px; height:388px; float:left}
.mainbdimgs .conright{ background:url(../images/conrightimg.jpg) no-repeat; width:39px; height:388px; float:left}
.mainbdimgs .conmain{ background:url(../images/conbgimg.jpg); width:620px; height:388px; float:left}
.contenttxt{ width:600px; height:388px}
.footerpnl{ clear:both; width:100%;}
.footerleftlink{ color:#2c2c2c; font-size:9px}
.footerleft{ width:119px; height:33px}
.flinks ul{ font-family:Arial, Helvetica, sans-serif; list-style-type:none; margin:0; padding:0; font-weight:normal; font-size:10px; color:#8f8e93}
.flinks ul li{ float:left; padding:2px} 
.flinks ul li a.ftlink:link, a.ftlink:active, a.ftlink:visited{ color:#8f8e93; font-size:10px; text-decoration:none}
.flinks ul li a.ftlink:hover{ color:#aecb00; font-size:10px; text-decoration:none}
.innerbdr{ background-color:#e1e1e3; height:1px; width:95%; margin:auto} 
.space{ height:20px}
.innerdiv {padding-right: 10px; padding-left: 10px; padding-bottom: 10px; padding-top: 28px; font-size:12px; font-weight:normal;}
.pnlscrol {overflow-y: scroll; width: 610px; height: 340px;  scrollbar-base-color: #f5f5f5; scrollbar-arrow-color: #000; scrollbar-DarkShadow-Color: #f5f5f5;}
.innpadding{ padding: 5px 10px 5px 5px; line-height:20px}
.headertxt {color:#02369b; font-size:18px; font-weight:normal}
.defaultheight{ height:20px; }
.de-ht{ height:10px; }
.dht{ height:30px; }
.dhthome{ height:30px; background-color:#fefefe}
.innerpnl {width:90%; clear:both}
.innerleftpnl{ float:left; width:140px; font-size:18px; font-weight:normal; color:#5f5f61}
.innerleftpnl{ float:left; width:140px; font-size:18px; font-weight:normal; color:#5f5f61}
.innerleftpnl1{ float:left; font-size:18px; font-weight:normal; color:#5f5f61}
.intxt { width: 150px}
.th-clmn { width:95%; }
.clun1{ float:left; width:170px; padding-right:10px; font-size:11px; font-weight:normal; color:#2d2d2f}
.clun1 h4{ font-size:12px; font-weight:bold; text-decoration:none}
.mainbdimgs .homecon-in-left{ background:url(../images/homecon-in-left.jpg) no-repeat; width:34px; height:334px; float:left}
.mainbdimgs .homecon-in-bg{ background:url(../images/homecon-in-bg.jpg) ; width:642px; height:334px; float:left}
.mainbdimgs .homecon-in-right{ background:url(../images/homecon-in-right.jpg); width:22px; height:334px; float:left}
.pnlscrolhome {overflow-y: scroll; width: 625px; height: 280px;  scrollbar-base-color: #f5f5f5; scrollbar-arrow-color: #000; scrollbar-DarkShadow-Color: #f5f5f5;}
.homeinnerdiv {padding-right: 10px; padding-left: 10px; padding-bottom: 10px; padding-top: 0px; font-size:12px; font-weight:normal;}
.Subheadertxt{ color:#02369b; font-size:16px; font-weight:normal; font-family:Arial, sans-serif;}
.txtheadname{font-size:14px; font-weight:bold; color:#000; text-decoration:none}
.txtheadname a {font-size:14px; font-weight:bold; color:#000; text-decoration:none}
.txtheadname1{font-size:14px; font-weight:normal; color:#000; text-decoration:none}
.txtheadname1 a {font-size:14px; font-weight:normal; color:#000; text-decoration:none}
.txtheadname2 {font-size:12px; font-weight:normal; color:#000; text-decoration:none}
.txtheadname2 a {font-size:12px; font-weight:normal; color:#000; text-decoration:none}
.bdr-pnl{ border:solid 1px #d5d5d5; padding: 5px 10px 5px 20px}